[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: TeX Live 2009 for Fedora



2009/8/20 Mary Ellen Foster <mefoster gmail com>:
> 2009/8/20 Jindrich Novy <jnovy redhat com>:
>>
>> Maybe a good idea is to start directly with TeX Live 2009 in Fedora
>> because TL 2008 has different package set and TL 2009 contains newest
>> packages and will likely be released this year. And before that we can
>> help with testing :)
>
> One more issue: some packages (like R, for example) still depend on
> "tetex-latex", which I guess used to be a virtual provide of texlive
> but is now gone. What's the plan for dealing with this?
>
> Here's the full list of things that require tetex-latex according to repoquery:
>
> a2ps-0:4.14-8.fc11.x86_64
> asymptote-0:1.70-1.fc11.x86_64
> fig2ps-0:1.3.6-4.fc11.noarch
> hevea-0:1.10-3.fc11.x86_64
> HippoDraw-0:1.21.1-9.fc11.x86_64
> ipe-0:6.0-0.29.pre30.fc11.x86_64
> jadetex-0:3.13-5.fc11.noarch
> mediawiki-math-0:1.14.0-45.fc11.x86_64
> pdfjam-0:1.21-1.fc11.noarch
> pyscript-0:0.6.1-4.fc11.noarch
> R-devel-0:2.9.0-2.fc11.x86_64
> tetex-bytefield-0:1.2a-5.fc11.noarch
> tetex-dvipost-0:1.1-10.fc11.x86_64
> tetex-elsevier-0:0.1.20071024-2.fc11.noarch
> tetex-IEEEtran-0:1.7.1-2.fc11.noarch
> tetex-perltex-0:1.7-2.fc11.noarch
> tetex-prosper-0:1.5-5.fc11.noarch
> texmaker-1:1.8-2.fc11.x86_64

These packages should be updated to require tex(latex).


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]